Subject: Re: [PATCH] Reduce netfilter memory use on MP systems

From: Andi Kleen <[email-masked]>
Date: Mon, 7 Feb 2005 20:10:28 +0100

> Also wrt. your vmalloc issues, I think there are floating around some
> patches which replace our vmalloc use by __get_free_pages() anyway.

Don't think they're needed (unless you want it for other reasons). 
The vmalloc limit is clearly a bug in itself and will be surely fixed.

-Andi